body{margin: 0px; background: #112033; }
table,div{font-family: 'Lato', sans-serif; font-size:13px; color:#333333; line-height:20px; }
a{color: #333333; text-decoration: none; }
a:hover{color: #333333; text-decoration: underline;}
img{border:none;}
p{ margin:10px 0;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
*{box-sizing: border-box;}
img{max-width: 100%;}
.img_left, #logo, #left, #social, .left, #contact-left{float:left;}
.img_right, #top_link, #right, #copy-logo, .right, #contact-right{float:right;}

h1,h2,h3,h4{margin:10px 0;}
/*Heading*/
h1{font-size:22px;}
h2{font-size:22px;}
h3{font-size:18px;}
h4{font-size:14px;}
	
.img_left{margin-right:10px;}
.img_right{margin-left:10px;}
ul{margin:0; padding:0;}
ul li{list-style-type: none;}
.page-list li{list-style-type: disc; margin-left:10px;}
/* .ul li{ list-style-image:url(../images/carts.jpg);} */

#main{margin:0 auto;}
header{background: #ffffff; border-top: 7px solid #93c911; height: 208px;}
#logo{padding-top: 33px;}
.slider{padding-left: 15px; float: left;}
.header-right{float: right; margin-top: 40px;}
.header-right ul li{text-align: right; font-size: 16px; color: #474747; font-weight: 700; margin-bottom: 20px;}
.header-right ul li i{background: #112033; border-radius: 3px; color: #ffffff; padding: 10px; margin-right: 10px;}
.header-right ul li span{background: url(../images/per-bg.png) no-repeat center center; height: 40px; width: 44px; display: inline-block; text-align: center; color: #ffffff; padding-top: 10px; margin: 0 5px;}
.header-right ul li a{margin-right: 5px;}

#top_link{float: left;}
.nav{background: #39ab45;}

#content{}
.inner{background: #ffffff;}
.home-left{width: 25%; float: left;margin-left: 20px;}
.home-left-top{background: #d4ff6c; border: 1px solid #112033; border-radius: 5px; margin-top: 25px; height: auto;}
.home-left-top h3{font-size: 27px; color: #112033; text-transform: uppercase; background: #ffffff; margin: 0; border-bottom: 3px solid #0e6e31; padding: 15px 25px; border-radius: 5px 5px 0 0;}
.home-left-top ul li {border-bottom: 1px dashed #000000; padding: 10px 20px;}
.home-left-top ul li a{font-size: 15px; color: #000000; text-transform: uppercase; cursor: pointer; font-weight: 700;}
.home-left-top ul li ul.show{background: #ffffff; margin-top: 10px; margin-left:0px;}
.home-left-top ul li ul.show li a{font-size: 14px; font-weight: 700;}
.home-left-top ul li ul.show1{background: #ffffff; margin-top: 10px; margin-left:0px;}
.home-left-top ul li ul.show1 li a{font-size: 14px; font-weight: 700;}
.home-left-top ul li ul.show2{background: #ffffff; margin-top: 10px; margin-left:0px;}
.home-left-top ul li ul.show2 li a{font-size: 14px; font-weight: 700;}
.home-left-top ul li i { left: -5px; margin-left: -10px; position: relative; cursor: pointer;}

.home-right{float: left; width: 72%; border-left: 1px solid #cccccc; margin-left: 10px; margin-top: 25px; padding-left: 20px; padding-bottom: 30px;}
.home-right h1{font-size: 26px; text-transform: uppercase; color: #112033; position: relative; padding-left: 20px; margin-bottom: 25px;}
.home-right h1::before{width: 6px; height: 18px; background: #39ab45; content: ''; position: absolute; left: 0;}
.home-right p{font-size: 14px; line-height: 24px; color: #112033; margin-bottom: 20px; text-align: justify; padding-right: 30px;}
.services li{width: 50%; float: left; margin-top:20px;}
.services li h2{text-transform: uppercase; font-size: 16px; color: #39ab45; margin: 0 0 10px 0;}
.services li img{float: left; width: 30%; border: 1px solid #cccccc; border-radius: 5px;}
.services li .services-right{float: left; width: 70%; padding-left: 10px;}
.services li p{margin: 0; line-height: 20px; margin-bottom: 10px;}
.services li a{background: #39ab45; text-align: center; font-weight: 700; color: #112033; padding: 5px 20px; border-radius: 5px; display: inline-block;}

footer{}
.footer-menu{background: #39ab45;}
.footer-menu ul li{float: left; padding: 10px 70px;}
.footer-menu ul li a{font-size: 18px; color: #ffffff; text-transform: uppercase; font-weight: 700; text-decoration: none;}
.footer-bottom{padding: 30px 0; position: relative;}
.footer-bottom p{color: #ffffff;}
.social{/*width: 250px; margin: 0 auto; position: absolute; left: 0; right: 0;*/float: right;}
.social li{background: #112033; text-align: center !important; width: 40px; height: 40px; border-radius: 100%; display: inline-block; margin: 0 5px;}
.social li a{color: #fff; padding-top: 10px; font-size: 20px;margin-right: 0 !important;}


.home-left-quote{background: #f9fcfb; border: 1px solid #7a7a7a; border-radius: 5px; margin-top: 25px; height: auto; padding-bottom: 20px;}
.home-left-quote h3{font-size: 20px; color: #fff; background: #000; margin: 0; padding: 15px 0; border-radius: 5px 5px 0 0; font-weight: 400; text-align: center; margin-bottom: 20px;}
.home-left-quote input[type="text"]{border: 2px solid #39ab45; padding: 5px; width: 90%; margin: 5px 15px; background: #ffffff;}
.home-left-quote input[type="email"]{border: 2px solid #39ab45; padding: 5px; width: 90%; margin: 5px 15px; background: #ffffff;}
.home-left-quote input[type="tel"]{border: 2px solid #39ab45; padding: 5px; width: 90%; margin: 5px 15px; background: #ffffff;}
.home-left-quote textarea{border: 2px solid #39ab45; padding: 5px; width: 90%; margin: 5px 15px; resize: none; height: 100px; background: #ffffff;}
.home-left-quote input[type="submit"]{padding: 5px; width: 90%; margin: 5px 15px; background: #39ab45; color: #fff; text-transform: uppercase; border: 0; cursor: pointer;}

.testimonials{background: #112033; padding: 10px 0; color: #fff; border-radius: 5px; margin: 25px 0;}
.testimonials h3{font-size: 20px; text-align: center; border-bottom: 2px solid #fff; padding-bottom: 10px;}
.testimonials p, .testimonials span{ padding: 10px;}

.inner-page{}
.inner-page h2{font-size: 18px; color: #112033; line-height: 24px;}
.inner-page .price{float: left; width: 60%;padding-right: 20px;}
.inner-page .price li{ margin: 10px 0; color: #112033; font-size: 16px; line-height: 22px;}
.inner-page .price li span{float: right;font-weight: 700;}
.inner-page img{float: right; width: 37%; height: 200px;border-radius: 5px;}
.inner-page .bottom-ul li{color: #112033; margin-bottom: 20px; padding-right: 20px; text-align: justify;}
.inner-page .bottom-ul li::before{content: '\f178'; font-family: 'FontAwesome'; color: #39ab45; font-size: 16px; padding-right: 10px; }
.inner-page .bottom-ul li span{font-weight: 700; font-size: 15px;}
.gallery-img{float: none; width: 100%; margin: 30px 0;}
.gallery-img li{float: left; width: 33.33%; padding-right: 20px;}
.gallery-img li img{width: 100%; border: 2px solid #39ab45; padding: 5px;}
.inner-box{background: #f9fcfb; border: 2px solid #39ab45; padding: 10px; border-radius: 5px; margin-right: 20px;}

.request{font-weight: 700; color: #39ab45;}
.inner-page .brand-icon{text-align: center;}
.inner-page .brand-icon img{float: none; width: auto;}

.contact-location{background: #f8f8f8; border-radius: 5px; margin-top: 25px; margin-bottom: 20px; padding: 10px;}
.contact-location h3{color: #39ab45; border-bottom: 1px solid #39ab45; padding-bottom: 10px;}
.contact-location p{margin-bottom: 30px; font-size: 15px;}
.contact-location p i{color: #39ab45; font-size: 20px; padding-right: 10px;}
.contact-input{width: 50%; float: left; padding:0 20px;}
.contact-input input{border: 1px solid #b6b5b5; padding: 5px; width: 100%; margin: 5px 0 20px 0;}
.contact-textarea{width: 100%; float: left; padding:0 20px;}
.contact-textarea textarea{border: 1px solid #b6b5b5; padding: 5px; width: 100%; margin: 5px 0 20px 0; resize: none; height: 120px;}
.contact-button input{background: #39ab45; color: #fff; text-transform: uppercase; font-size: 18px; border: 0; padding: 10px 30px; text-align: center; cursor: pointer; margin: 0 20px;}
.map{margin: 20px;}

.exp-banner{background: url(../images/exp-banner-bg.png) no-repeat center top; background-size: cover; margin-top: 30px !important;}
.exp-banner h1::before {  background: #39ab45 none repeat scroll 0 0; content: ""; height: 18px; left: 0; position: absolute; width: 6px;}
.exp-banner h1 { color: #fff; font-size: 26px; margin-bottom: 25px; padding-left: 20px; position: relative; text-transform: uppercase;}

.exp-banner-left{width: 35%; float: left; padding: 20px;}
.exp-banner-left ul{margin-left: 30px; font-family: 'Lato', sans-serif;}
.exp-banner-left ul li{color: #fff; list-style-type: square; padding-left: 10px; line-height: 30px;}
.exp-banner-right{width: 65%; float: left; background: #112033; padding: 50px 0;}
.exp-banner-right ul li i{font-size: 30px;}
.exp-banner-right ul li span{font-size: 28px; padding: 0 10px;}

.exp-banner-right ul li { color: #fff; float: left; font-size: 20px; text-align: center; width: 20%;}
.exp-banner-right ul li .green-bg { background: url("../images/green-bg.png") no-repeat; display: inline-block; height: 114px; width: 114px; padding-top: 35px;}
.exp-banner-right ul li .green-bg span{font-size: 18px;}
.exp-banner-right ul li .blue-bg { background: url("../images/blue-bg.png") no-repeat; display: inline-block; height: 114px; width: 114px; padding-top: 45px;}
.exp-banner-right ul li .purple-bg { background: url("../images/purple-bg.png") no-repeat; display: inline-block; height: 114px; width: 114px; padding-top: 45px;}
.exp-banner-right ul li p { color: #fff; font-weight: 700; margin: 18px 0 0; font-size: 16px;}
.exp-banner-right ul li span i{font-size: 36px;}
.entry-date{display:none;}
.comments-link{display:none;}
.edit-link{display:none;}


.domestic-services{margin: 40px 0;}
.domestic-services li{float: left; width: 20%; text-align: center;}
.domestic-services li p{text-align: center; padding: 0 10px; font-weight: 700; border: 1px solid #112033; margin: 10px 5px;}
.domestic-services li p:hover{background: #112033; color: #fff;}
.domestic-services li img{width: 80px; height: 80px; float: none;}


.exp-banner-right1{width: 65%; float: left;/* background: #335485;*/ padding: 60px 0; height: 274px;}
.exp-banner-right1 ul li i{font-size: 30px;}
.exp-banner-right1 ul li span{font-size: 20px; line-height: 20px; color: #ffffff; padding-top: 30px; font-weight: 700;}

.exp-banner-right1 ul li { color: #fff; float: left; font-size: 20px; text-align: center; width: 120px; height: 120px; margin: 0 15px; background: #112033; border: 3px solid #39ab45; border-radius: 100%;}
.exp-banner-right1 ul li .green-bg { background:  url("../images/green-bg.png") no-repeat; display: inline-block; height: 114px; width: 114px; padding-top: 35px;}
.exp-banner-right1 ul li .green-bg span{font-size: 18px;}
.exp-banner-right1 ul li .blue-bg { background: url("../images/blue-bg.png") no-repeat; display: inline-block; height: 114px; width: 114px; padding-top: 45px;}
.exp-banner-right1 ul li .purple-bg { background: url("../images/purple-bg.png") no-repeat; display: inline-block; height: 114px; width: 114px; padding-top: 45px;}
.exp-banner-right1 ul li p { color: #fff; font-weight: 700; margin: 40px 0 0; font-size: 15px;}
.exp-banner-right1 ul li span i{font-size: 36px;}
.exp-banner-right1 ul li .l1{background: url("../images/l1.png") no-repeat center top; background-size: cover; display: inline-block; width: 80px; height: 80px; margin-top: 15px;}
.exp-banner-right1 ul li .l2{background: url("../images/l2.png") no-repeat center top; background-size: cover; display: inline-block; width: 80px; height: 80px; margin-top: 15px;}
.exp-banner-right1 ul li .l3{background: url("../images/l3.png") no-repeat center top; background-size: cover; display: inline-block; width: 80px; height: 80px; margin-top: 15px;}
.exp-banner-right1 ul li .l4{background: url("../images/l4.png") no-repeat center top; background-size: cover; display: inline-block; width: 80px; height: 80px; margin-top: 15px;}
.exp-banner-right1 ul li .l5{background: url("../images/l5.png") no-repeat center top; background-size: cover; display: inline-block; width: 80px; height: 80px; margin-top: 15px;}

.tab-services{ margin-top: 20px;}
.tab-services li{width: 33.33%; float: left; padding: 10px 20px 10px 0;}
.tab-services li a{background: #112033; padding: 15px 10px; border-radius: 5px; width: 100%; display: inline-block; color: #fff; text-decoration: none; font-size: 14px;}
.tab-services li a i{float: right; color: #39ab45 ; font-size: 18px;}

.bx-wrapper {width: 52% !important;}
.bullet ul li {list-style-type: disc !important;}


#hamburger-navigation{display: none;}

/*--------1180px------------*/
@media only screen and (min-width:1180px) and (max-width:1280px) {

}

/*--------960px------------*/
@media only screen and (min-width:960px) and (max-width:1179px) {
header { height: 174px;}	
#logo {width: 160px;}	
.slider { width: 55%;}
.header-right { margin-top: 23px;}
.home-right { width: 71%;}
.footer-menu ul li { padding: 10px 67px;}
.footer-menu ul li a { font-size: 16px;}

.exp-banner-right1 ul li { margin: 0 1px;}

.header-right img {width: 20px;}
.social li {height: 30px;width: 30px;}
.social li a {font-size: 14px;padding-top: 8px;}
.bx-viewport {height: 170px !important;}
.bxslider img {height: 170px;}

}

/*---------768px-----------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.home-left-quote{display:none !important;}
.testimonials{display:none !important;}
header { height: 134px;}	
#logo {width: 130px;}	
.slider { width: 53%;}
.header-right { margin-top: 13px;}
.header-right ul li { font-size: 13px; margin-bottom: 10px;}
.home-right { width: 67%;}
.home-right h1 { font-size: 20px;}
.footer-menu ul li { padding: 10px 49px;}
.footer-menu ul li a { font-size: 14px;}
.home-left { margin-left: 10px; width: 30%;}
.home-left-top ul li { padding: 15px 10px;}
.home-left-top ul li a { font-size: 11px;}
.home-left-top h3 { font-size: 14px; padding: 15px 10px;}
.services li { margin-bottom: 30px; width: 100%;}
.home-left-top ul li ul.show li a { font-size: 12px;}
.home-left-top ul li ul.show1 li a { font-size: 12px;}
.home-left-top ul li ul.show2 li a { font-size: 12px;}
.home-left-quote input[type="text"] { margin: 5px 11px;}
.home-left-quote textarea{ margin: 5px 11px;}
.home-left-quote input[type="submit"]{ margin: 5px 11px;}

.exp-banner-left { float: none; padding: 20px; width: 100%;}
.exp-banner-right1 { float: none; height: auto; width: 100%; margin-bottom: 50px;}
.exp-banner-right1 ul li { margin: 0 14px;}

.gallery-img li {margin-bottom: 20px;padding-right: 20px;width: 50%;}

.header-right img {width: 18px;}
.social li {height: 30px;width: 30px;}
.social li a {font-size: 14px;padding-top: 8px;}
.bx-viewport {height: 130px !important;}
.bxslider img {height: 130px;}


}

/*-----------640px---------*/
@media only screen and (min-width: 640px) and (max-width: 767px) {
#hamburger-navigation {background-color: rgba(0, 0, 0, 0); color: #ffffff; display: block; margin: 0 auto; padding: 10px 20px 10px 0; text-align: right; text-decoration: none; width: 620px; z-index: 10;}
header { height: auto; text-align: center;}
#logo {padding-top: 20px; width: 100%; float: none;}
.slider { float: none; padding-left: 0; padding-top: 20px; width: 100%;}
.header-right ul li { text-align: center;}
.header-right { float: none; margin-top: 20px;}
.home-left { float: none;  margin-left: 10px; width: 97%;}
.home-right { border-left: medium none; float: none; margin-left: 0; margin-top: 25px; padding-bottom: 30px; padding-left: 10px; padding-right: 10px; width: 100%;}
.home-right p { padding-right: 0;}
.services li { margin-bottom: 20px; width: 100%;}
.footer-bottom{text-align: center; padding: 0;}
.footer-bottom .container .left{float: none; display: inline-block; padding: 10px 0;}
.footer-bottom .container .right{float: none; display: inline-block; padding: 10px 0;}
.footer-menu ul li a { font-size: 14px;}
.footer-menu ul li { padding: 10px 33px;}
.social { position: relative;float: none;}
.home-left-quote input[type="text"] { margin: 5px 30px;}
.home-left-quote textarea{ margin: 5px 30px;}
.home-left-quote input[type="submit"]{ margin: 5px 30px;}
.home-left-top ul li ul.show li a { font-size: 12px;}
.home-left-top ul li ul.show1 li a { font-size: 12px;}
.home-left-top ul li ul.show2 li a { font-size: 12px;}

.exp-banner-left { float: none; padding: 20px; width: 100%;}
.exp-banner-right1 { float: none; height: auto; width: 100%; margin-bottom: 50px;}
.exp-banner-right1 ul li { margin: 0 2px;}

.bx-wrapper { width: 100% !important;margin: 20px 0 !important;}

.gallery-img li {margin-bottom: 20px;padding-right: 20px;width: 50%;}


}


/*-----------480px---------*/
@media only screen and (min-width: 480px) and (max-width: 639px) {
.home-left-quote{display:none !important;}
.testimonials{display:none !important;}
#hamburger-navigation {background-color: rgba(0, 0, 0, 0); color: #ffffff; display: block; margin: 0 auto; padding: 10px 20px 10px 0; text-align: right; text-decoration: none; width: 460px; z-index: 10;}
header { height: auto; text-align: center;}
#logo {padding-top: 20px; width: 100%; float: none;}
#logo img { width: 150px;}
.slider { float: none; padding-left: 0; padding-top: 20px; width: 100%;}
.header-right ul li { text-align: center;}
.header-right { float: none; margin-top: 20px;}
.home-left { float: none; margin-left: 7px; width: 97%;}
.home-right { border-left: medium none; float: none; margin-left: 0; margin-top: 25px; padding-bottom: 30px; padding-left: 10px; padding-right: 10px; width: 100%;}
.home-right p { padding-right: 0;}
.services li { margin-bottom: 20px; width: 100%;}
.footer-bottom{text-align: center; padding: 0;}
.footer-bottom .container .left{float: none; display: inline-block; padding: 10px 0;}
.footer-bottom .container .right{float: none; display: inline-block; padding: 10px 0;}
.footer-menu ul li a { font-size: 14px;}
.footer-menu ul li { padding: 10px 13px;}
.social { position: relative;float: none;}
.home-right h1 { font-size: 18px;}
.home-left-quote input[type="text"] { margin: 5px 20px;}
.home-left-quote textarea{ margin: 5px 20px;}
.home-left-quote input[type="submit"]{ margin: 5px 20px;}
.inner-page .price { float: none; width: 100%;}
.inner-page img { float: none; padding: 0; width: 100%;}
.home-left-top ul li ul.show li a { font-size: 12px;}
.home-left-top ul li ul.show1 li a { font-size: 12px;}
.home-left-top ul li ul.show2 li a { font-size: 12px;}
.exp-banner-left { float: none; padding: 20px 0; width: 100%;}
.exp-banner-right { float: none; width: 100%;}
.exp-banner-right ul li { font-size: 14px; padding: 20px 10px;}
.exp-banner-right ul li span { font-size: 24px; }
.exp-banner-right ul li i { font-size: 24px;}

.exp-banner-right1 { float: none; height: auto; width: 100%; margin-bottom: 50px;}
.exp-banner-right1 ul li { margin: 0 auto 80px; float: none;}
.bx-wrapper { width: 100% !important;margin: 20px 0 !important;}

.gallery-img li {margin-bottom: 20px;padding-right: 0;width: 100%;}

}

/*----------320px----------*/
@media only screen and (min-width: 320px) and (max-width: 479px) {
.home-left-top h3{font-size: 26px; color: #112033; text-transform: uppercase; background: #ffffff; margin: 0; border-bottom: 3px solid #0e6e31; padding: 15px 25px; border-radius: 5px 5px 0 0;}
#hamburger-navigation {background-color: rgba(0, 0, 0, 0); color: #ffffff; display: block; margin: 0 auto; padding: 10px 20px 10px 0; text-align: right; text-decoration: none; width: 300px; z-index: 10;}
header { height: auto; text-align: center;}
#logo {padding-top: 20px; width: 100%; float: none;}
#logo img { width: 150px;}
.slider { float: none; padding-left: 0; padding-top: 20px; width: 100%;}
.header-right ul li { text-align: center;}
.header-right { float: none; margin-top: 20px;}
.home-left { float: none; margin-left: 10px; width: 93%;}
.home-right { border-left: medium none; float: none; margin-left: 0; margin-top: 25px; padding-bottom: 30px; padding-left: 10px; padding-right: 10px; width: 100%;}
.home-right p { padding-right: 0;}
.services li { margin-bottom: 20px; width: 100%;}
.footer-bottom{text-align: center; padding: 0;}
.footer-bottom .container .left{float: none; display: inline-block; padding: 10px 0;}
.footer-bottom .container .right{float: none; display: inline-block; padding: 10px 0;}
.footer-menu ul li a { font-size: 14px;}
.footer-menu ul li { float: none; padding: 10px 0; text-align: center;}
.social { position: relative;float: none;}
.home-right h1 { font-size: 18px;}
.inner-page .price { float: none; width: 100%;}
.inner-page img { float: none; padding: 0; width: 100%;}
.home-left-top ul li ul.show li a { font-size: 12px;}
.home-left-top ul li ul.show1 li a { font-size: 12px;}
.home-left-top ul li ul.show2 li a { font-size: 12px;}
.contact-input { float: none; width: 100%;}
.exp-banner-left { float: none; padding: 20px 0; width: 100%;}
.exp-banner-right { float: none; width: 100%;}
.exp-banner-right ul li { font-size: 14px; padding: 20px 10px;}
.exp-banner-right ul li span { font-size: 22px; padding: 0 5px;}
.exp-banner-right ul li i { font-size: 21px;}
.exp-banner-right1 { float: none; height: auto; width: 100%; margin-bottom: 50px;}
.exp-banner-right1 ul li { margin: 0 auto 100px; float: none;}
.home-left-quote{display:none !important;}
.testimonials{display:none !important;}
.bx-wrapper { width: 100% !important;margin: 20px 0 !important;}
.gallery-img li {margin-bottom: 20px;padding-right: 0;width: 100%;}
}
@media all and (orientation:landscape) and (min-width: 320px) and (max-width: 479px) {
.home-left-quote{display:none !important;}
.testimonials{display:none !important;}
}
.home-left-quote{display:none !important;}
.lcp_catlist li{list-style-type:disc !important; margin-left:11px !important; text-transform: capitalize;}
.lcp_catlist li a{text-transform: capitalize;}

.testimonial {
  border: 1px solid #39ab45;
  margin: 20px;
  padding: 10px 20px;
  border-radius: 3px;
}
ul.services.blog li {width:100%}
.home-left-quote{display:none !important;}

.post-thumbnail.blogs {width: 40%;float: left;margin: 10px;}
.post-thumbnail.blogs img{width: 100%;height:auto}
